body {
	/* color: #ac493e; */
	color: #663300;
	font-family: Verdana, Arial, Helevetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	margin: 0px;
	padding: 0px;
	background-image: url(../images/star-body-bg3.jpg);
	background-repeat: repeat;
	background-position: left top;
}

#container {
	padding: 0px;
	width: 800px;
	margin-top: 1em;
	margin-right: auto;
	margin-bottom: 2em;
	margin-left: auto;
	background-color: #FFFFFF;
	border: 1px solid #370000;
	background-image: url(../images/star-watermark6.png);
	background-repeat: repeat-y;
	background-position: left top;
}

#cms_container {
	padding: 0px;
	width: 1000px;
	margin-top: 1em;
	margin-right: auto;
	margin-bottom: 2em;
	margin-left: auto;
	background-color: #FFFFFF;
	border: 1px solid #370000;
}


h1 {
	color: #663300;
    font-family: Verdana, sans-serif;    
    font-size: 13px;
	font-style: normal;
}
h2 {
	font-size: 12px;
	color: #BC7823;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	padding: 0px;
}

h3 {
	font-weight: bold;
	color: #663300;
    font-family: Verdana, sans-serif;    
    font-size: 12px;
	font-style: italic;
}

h4 {
	color: #663300;
    font-family: Verdana, sans-serif;    
    font-size: 12px;
	font-style: normal;
}

td {
    color: #ac493e;
    font-family: Verdana, Arial, Helevetica, sans-serif; 
    font-size: 12px;
	font-style: normal;
}

a.h1:link {
    font weight: bold;
    color: #663300;
	font-size: 12px;
	text-decoration: none;
}

#main a { 
    font weight: normal;
    color: #cc6600;
	font-size: 12px;
	text-decoration: underline;
}

#main a:hover { 
    font weight: normal;
    color: #cc9966;
	font-size: 12px;
	text-decoration: none;
}

a.copyright:link { 
    color: #cc9966;
    font-family: Arial, sans-serif;    
    font-size: 10px;
	font-style: normal;
	text-align: center;
}

a.copyright:hover { 
    color: #996633;
    font-family: Arial, sans-serif;    
    font-size: 10px;
	font-style: underline;
	text-align: center;
}

a.copyright:active { 
    color: #996633;
    font-family: Arial, sans-serif;    
    font-size: 10px;
	font-style: underline;
	text-align: center;
}

a.copyright:visited { 
    color: #cc9966;
    font-family: Arial, sans-serif;    
    font-size: 10px;
	font-style: normal;
	text-align: center;
}
	
.bottomnavbar {
    color: #330033;
    font-family: Verdana, sans-serif;    
    font-size: 9px;
	font-style: normal;
	font-weight: normal;
}

.sideboxsmall {
    color: #330033;
    font-family: Verdana, sans-serif;    
    font-size: 10px;
	font-style: normal;
	font-weight: normal;
}
.leftitem {
	height: 20px;
	width: 100px;
	float: left;
}
.rightitem {
	float: left;
	height: 20px;
	width: 200px;
}

.navcombo {
    background-color: #996699;
    border-color: #993399;
    border-width: 2px;
	border-style: solid;
	font-size: 14;
	color: #ffffff;
}

.button {
    background-color: #cc9966;
	font-size: 14;
	color: #110011;
}

.textfield {
    background-color: #ffffff;
    border-color: #663300;
    border-width: 1px;
	border-style: solid;
	font-size: 14px;
	color: #444444;
}

.textfield2 {
    background-color: #ffcc99;
	font-size: 14px;
	color: #444444;
}

.copyright {
    color: #cc9966;
    font-family: Arial, sans-serif;    
    font-size: 10px;
	font-style: normal;
	text-align: center;
}

.redtext {
	color: #FF0000;
}

.urgent_message {
	font-weight: bold;
	color: #FF0000;
}

#header {
	background-color: #996633;
	background-image: url(../images/ground-reformed-new-header2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 150px;
	width: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cc9966;
}
#CMS_header {
	background-color: #996633;
	height: 150px;
	width: 1000px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #cc9966;
}
#content {
	margin: 0px;
	padding: 0px;
	height: auto;
	width: auto;
	background-color: #FFF;
}

#header h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.0001em;
	color: #996633;
}

#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #996633;
	height: 20px;
	width: auto;
	margin-top: 20px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: center;
	background-image: url(../images/groundfootervicki.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	clear: both;
}

#CMS_footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #996633;
	height: 20px;
	width: auto;
	margin-top: 0px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: center;
	background-image: url(../images/cms_footer-bg.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	clear: both;
}

#menu a { 
    font weight: bold;
	color: #FFFFFF;
	font-size: 12px;
	text-decoration: none;
}
#menu {
	padding: 0px;
	height: auto;
	width: 170px;
	float: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 40px;
	margin-left: 20px;
}
#menu ul {
	list-style-type: none;
	margin: 20px 0px;
	padding: 0px 0px 0px 0px;
}
#menu ul li {
	padding-top: 0px;
	padding-bottom: 5px;
	text-indent: 5px;
}

#menu2 a { 
    font weight: bold;
    color: #ac493e;
	font-size: 12px;
	text-decoration: none;
}

#menu2 a:hover { 
    font weight: bold;
	color: #e5aa77;
	font-size: 12px;
	text-decoration: none;
	/*padding-top: 1px;
	padding-left: 1px;*/
}

#menu2 {
	margin: 0px 20px 40px;
	padding: 0px;
	height: auto;
	width: 170px;
	float: left;
}
#menu2 ul {
	list-style-position: inside;
	list-style-image: url(../images/bullet.jpg);
	list-style-type: none;
	margin: 20px 0px;
	padding: 0px 0px 0px 0px;
}
#menu2 ul li {
	padding-top: 0px;
	padding-bottom: 5px;
	text-indent: 5px;
}



#main {
	margin-right: 30px;
	margin-top: 5px;
	height: auto;
	width: 550px;
	float: left;
	margin-bottom: 40px;
}

#menu ul li a:hover { 
    font weight: bold;
	color: #FFFF99;
	font-size: 12px;
	text-decoration: none;	
	padding-top: 1px;
	padding-left: 2px;
}

#menu a:hover { 
    font weight: bold;
	color: #FFFF99;
	font-size: 12px;
	text-decoration: none;
}



#footer a {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
}
#footer a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#main h1 {
	width: 98%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC9966;
	padding-bottom: 7px;
}
#menu #joinlistbox {
	line-height: 1.6em;
}
.thinbrownline {
	font-size: 1px;
	height: 1px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cc9966;
	width: 98%;
	margin-bottom: 10px;
	margin-top: 10px;
}
#fullemailform form {
	height: auto;
	width: 500px;
}
.clearleft {
	clear: left;
}
.cartbutton {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	vertical-align: bottom;
}
#view_cart {
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 60px;
	padding-left: 0px;
}
#review_logos {
	margin: 10px 0px 0px;
	padding: 0px;
	height: auto;
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #66CCFF;
}
.review_logos_left {
	margin: 0px;
	padding: 0px;
	float: left;
	height: 98px;
	width: 270px;
	border: 2px solid #BC7823;
}
.review_logos_right {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 98px;
	width: 270px;
	border: 2px solid #BC7823;
}
.imgfloatleft {
	margin: 0px 10px 5px 0px;
	float: left;
	padding: 0px;
	border: 1px solid #602735;
}
.imgfloatright {
	float: right;
	padding: 0px;
	border: 1px solid #602735;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
}

/*
.way_we_were_img {
	border: 2px solid #C93;
}
*/
#sidebar {
	width: 210px;
	float: right;
}


#topmenu {
	height: 26px;
	width: auto;
	background-color: #6F2D0F;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #33100D;
	border-bottom-color: #33100D;
	color: #F9C528;
}
#topmenu ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
#topmenu ul li a:hover {
	background-color: #3F231B;
}
#topmenu ul {
	margin: 0px;
	padding: 5px 0px 0px;
	list-style-type: none;
}
#topmenu ul li {
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #663333;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 0px;
}




#bottmenu {
	height: 26px;
	width: auto;
	background-color: #6F2D0F;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #33100D;
	border-bottom-color: #33100D;
	clear: both;
	padding-left: 0px;
	color: #F9CD29;
}
#bottmenu ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
#bottmenu ul li a:hover {
	background-color: #3F231B;
}
#bottmenu ul {
	margin: 0px;
	padding: 5px 0px 0px;
	list-style-type: none;
}
#bottmenu ul li {
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #663333;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
}



#footermenu {
	height: 26px;
	width: auto;
	background-color: #6F2D0F;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #33100D;
	border-bottom-color: #33100D;
	clear: both;
	padding-left: 0px;
	color: #F9CD29;
}
#footermenu ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
#footermenu ul li a:hover {
	background-color: #3F231B;
}
#footermenu ul {
	margin: 0px;
	padding: 5px 0px 0px;
	list-style-type: none;
}
#footermenu ul li {
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #663333;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 10px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 0px;
}








.settingslink {
	font-size: 10px;
	font-weight: normal;
	color: #F30;
}



#login_status {
	float: left;
	top: 50px;
	left: 0px;
	height: auto;
	width: auto;
	text-align: left;
	margin-top: 5px;
	padding-right: 20px;
}


.submit_button {
	color: #660000;
	text-decoration: none;
	background-color: #FF9900;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-top-width: 1px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFEBBA;
	border-right-color: #331510;
	border-bottom-color: #331510;
	border-left-color: #FFEBBA;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.submit_button:hover {
	color: #FF0000;
	text-decoration: none;
	background-color: #FFCC33;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #FFEBBA;
	border-top-color: #331510;
	border-left-color: #331510;
	border-bottom-color: #FFEBBA;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
.view_cart_box {
	text-align: right;
	padding: 0px;
	height: auto;
	width: 550px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: -5px;
	margin-left: 0px;
}

#joinlistbox {
	border: 1px solid #CF7505;
	/* color: #CF7505; */
	padding: 2px;
}

#joinlistbox input {
	color: #CF7505;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}

.example_menus {
	border:1px dashed #FC3;
	padding: 5px;
	height: auto;
	width: 90%;	
}

hr {
	color:#FFCC00;
	width: 100%;
	size: 1px;
}